PENGADIAN EMAS - Bug #14677

iOS[EMAS][REGISTRATION][TnC] It doesn't prompt error message and click Continue button
(without check all the tickbox)

07 November 2022 10:03 AM - hsulynn pang

Status: Closed Start date: 07 November 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uatapp108

steps:
1) login

2) verify the dashboard slide to Investasi & Ansuransi

3) click + button

4) click Beli Emas via Pegadaian

5) click Lanjut button at Beli Emas description screen

6) input the nominal emas OR berat emas

7) click Lanjut button

8) click the BUAT AKUN PENGADAIAN button at the reminder screen
9) upload eKTP, and selfie photo (if applicable) then click Lanjut

10) input the details of Information Tambahan and click Lanjut button
11) verify the Konfirmasi Data Nasabah screen and click Confirm button
12) at the tnc screen, don't click any / all checkbox
13)

click Continue button
Actual result: It doesn't navigate to next screen, and doesn't show error message
Expected result: It doesn't navigate to next screen, and show error message

History

#1 - 07 November 2022 10:59 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 08 November 2022 04:19 PM - hsulynn pang
- File retest 14677.png added

- Status changed from Resolved to Closed

Tested ok

Files

expected error message.jpg 72.8 KB 07 November 2022 hsulynn pang
retest 14677.png 1.04 MB 08 November 2022 hsulynn pang

17 April 2025 1/1



http://www.tcpdf.org

